## golang-github-k0kubun-pp 2.3.0

=== debian/changelog ===
golang-github-k0kubun-pp (2.3.0-4) unstable; urgency=medium

  * Change Section from golang to devel.
    The golang section is not yet defined.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 09 Feb 2018 12:14:57 +0900

golang-github-k0kubun-pp (2.3.0-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:27:13 -0500

golang-github-k0kubun-pp (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 14:46:33 -0500

golang-github-k0kubun-pp (2.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #821882)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 06 Oct 2017 12:57:58 +0900
