=== debian/control ===
Source: golang-github-k0kubun-pp
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-k0kubun-colorstring-dev,
               golang-github-mattn-go-colorable-dev
Standards-Version: 4.1.1
Homepage: https://github.com/k0kubun/pp
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-k0kubun-pp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-k0kubun-pp.git
XS-Go-Import-Path: github.com/k0kubun/pp
Testsuite: autopkgtest-pkg-go

Package: golang-github-k0kubun-pp-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-k0kubun-colorstring-dev,
         golang-github-mattn-go-colorable-dev
Description: Go library to colored pretty printer on terminal
 This is a Go library for pretty printing on the terminal output.
