## golang-github-k0kubun-pp 3.0.7

=== debian/changelog ===
golang-github-k0kubun-pp (3.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump dependency on golang-github-mattn-go-colorable-dev (>= 0.1.7).
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)".
  * Bump Standards-Version to 4.6.0.1 (no change).
  * Mark library package with "Multi-Arch: foreign".
  * Add "Rules-Requires-Root: no" to debian/control.
  * Set debian-branch to debian/sid for DEP-14 conformance to debian/gbp.conf.
  * Change Section from devel to golang.
  * Update Maintainer email address to team+pkg-go@tracker.debian.org.
  * Update debian/watch for using version 4.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 07 Sep 2021 15:27:13 +0900
