=== debian/control ===
Source: golang-github-k0kubun-pp
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-k0kubun-colorstring-dev,
               golang-github-mattn-go-colorable-dev (>= 0.1.7)
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: https://github.com/k0kubun/pp
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-k0kubun-pp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-k0kubun-pp.git
XS-Go-Import-Path: github.com/k0kubun/pp
Testsuite: autopkgtest-pkg-go

Package: golang-github-k0kubun-pp-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-k0kubun-colorstring-dev,
         golang-github-mattn-go-colorable-dev (>= 0.1.7)
Description: Go library to colored pretty printer on terminal
 This is a Go library for pretty printing on the terminal output.
