=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/pp-$1\.tar\.gz/ https://github.com/k0kubun/pp/tags .*\/v(\d\S+)\.tar\.gz
